To the best of my knowledge, Symantec's 10.2 version of Symantec AntiVirus
does _not_ contain the beta version of rtvscan.nlm to fix the problem in the
previous version Anyone running this version of 10.1 is
advised _not_ to install 10.2 but to ask for the above-mentioned beta, which
displays itself as version in the system center.

To the best of my knowledge, this beta rtvscan.nlm will also work with 10.2,
which is essentially a repackaged 10.1.5 that will work with Vista

I'm posting this because we just received email notice about the release of
10.2, and I got in touch with my technical contact at Symantec who'd been
handling the beta issue. He recommended we not upgrade anything except if
we needed Vista support.